.abouttext{
	display: block;
    font-family: 'Roboto',Arial,"Verdana",sans-serif;
    font-size: 12px;
    font-weight:400;
    height: 350px;
    left: 50px;
    overflow: auto;
    position: relative;
    top: 75px;
    width: 620px;
    color:#222;
}

.abouttext p{
	line-height:15px;
	margin-top:0px;
	margin-bottom:10px;
	color:#222;
}




.bfield1{
	background: none repeat scroll 0 0 transparent	;
    cursor: url('../images/lupe.gif'), url('../images/lupe.cur'), pointer;
    height: 36px;
    left: 698px;
    position: absolute;
    top: 139px;
    width: 53px;
}

.bfield2{
	background: none repeat scroll 0 0 transparent	;
    cursor: url('../images/lupe.gif'), url('../images/lupe.cur'), pointer;
    height: 36px;
    left: 698px;
    position: absolute;
    top: 197px;
    width: 53px;

}

.bfield3{
	background: none repeat scroll 0 0 transparent	;
    cursor: url('../images/lupe.gif'), url('../images/lupe.cur'), pointer;
    height: 36px;
    left: 698px;
    position: absolute;
    top: 258px;
    width: 53px;

}

.bfield4{
	background: none repeat scroll 0 0 transparent	;
    cursor: url('../images/lupe.gif'), url('../images/lupe.cur'), pointer;
    height: 36px;
    left: 698px;
    position: absolute;
    top: 319px;
    width: 53px;

}

.bfield5{
	background: none repeat scroll 0 0 transparent	;
    cursor: url('../images/lupe.gif'), url('../images/lupe.cur'), pointer;
    height: 36px;
    left: 698px;
    position: absolute;
    top: 378px;
    width: 53px;

}

.bfield6{
	background: none repeat scroll 0 0 transparent	;
    cursor: url('../images/lupe.gif'), url('../images/lupe.cur'), pointer;
    height: 36px;
    left: 698px;
    position: absolute;
    top: 441px;
    width: 53px;
    padding-top:3px;

}



.bubbleonr{
	background: url("../images/bubbler.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height:120px;
    left: -190px;
    opacity: 1;
    padding: 15px;
    position: absolute;
    top: -120px;
    transition: opacity 1s ease 0s;
    -webkit-transition: opacity 1s ease 0s;
	-moz-transition: opacity 1s ease 0s;
	-o-transition: opacity 1s ease 0s;
	-ms-transition: opacity 1s ease 0s;
    visibility: visible;
    width: 190px;
    font-family: 'Roboto', Arial,"Verdana",sans-serif;
    font-size: 12px;
    font-weight:400;
    text-align:center;
	line-height:15px;

    }
    
.bubbleonr b{
	font-family: 'Roboto', Arial,"Verdana",sans-serif;
	font-weight:400;
	text-transform:uppercase;
	}
	

.bubbleoffr{
	background: url("../images/bubbler.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 0px;
    left: -190px;
    opacity: 0;
    padding: 15px;
    position: absolute;
    top: -120px;
    transition: opacity 1s ease 0s;
    -webkit-transition: opacity 1s ease 0s;
	-moz-transition: opacity 1s ease 0s;
	-o-transition: opacity 1s ease 0s;
	-ms-transition: opacity 1s ease 0s;
    visibility: hidden;
    width: 0px;
    font-family: 'Roboto',Arial,"Verdana",sans-serif;
    font-weight:400;
    font-size: 12px;
    text-align:center;
    line-height:15px;


    }



.bubbleonl{
	background: url("../images/bubblel.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 120px;
    left: -190px;
    opacity: 1;
    padding:15px;
    padding-left:20px;
    position: absolute;
    top: -120px;
    transition: opacity 1s ease 0s;
    -webkit-transition: opacity 1s ease 0s;
	-moz-transition: opacity 1s ease 0s;
	-o-transition: opacity 1s ease 0s;
	-ms-transition: opacity 1s ease 0s;
    visibility: visible;
    width: 185px;
    font-family: 'Roboto',Arial,"Verdana",sans-serif;
    font-size: 12px;
    font-weight:400;

       }

.bubbleoffl{
	background: url("../images/bubblel.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 0px;
    left: -190px;
    opacity: 0;
    padding: 15px;
    padding-left:20px;
    position: absolute;
    top: -120px;
    transition: opacity 1s ease 0s;
    -webkit-transition: opacity 1s ease 0s;
	-moz-transition: opacity 1s ease 0s;
	-o-transition: opacity 1s ease 0s;
	-ms-transition: opacity 1s ease 0s;
    visibility: hidden;
    width: 0px;
    font-family: 'Roboto',Arial,"Verdana",sans-serif;
    font-weight:400;
    font-size: 12px;

    }



.tbubble {
	height: 120px;
    left: 22px;
    position: absolute;
    top: 487px;
    transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-o-transition: all 0.2s ease 0s;
	-ms-transition: all 0.2s ease 0s;
	-webkit-transform:scale(0.63);
	-moz-transform:scale(0.63);
	-o-transform:scale(0.63);
	-ms-transform:scale(0.63);
    width: 132px;
    cursor: url('../images/lupe.gif'), url('../images/lupe.cur'), pointer;
    
     }
     
.tbubble:hover {
	-webkit-transform:scale(1.0);
	-moz-transform:scale(1.0);
	-o-transform:scale(1.0);
	-ms-transform:scale(1.0);  
	
	 top: 470px;

     }



#tb1 {
 	background: url("../images/tb1.png") no-repeat scroll 0 0 transparent;
 	left: 32px;
    width: 106px;
       
	z-index:100;

 }
   
#tb1:hover{
	
	left: 37px;
     z-index:10000; 

}


#tb2 {
 	background: url("../images/tb2.png") no-repeat scroll 0 0 transparent;
 	left: 92px;
    width: 120px;
    z-index:200;   

 }
   
#tb2:hover{
	
	left: 98px;
    z-index:10000; 
  
}

#tb3 {
 	background: url("../images/tb3.png") no-repeat scroll 0 0 transparent;
 	left: 160px;
    width: 86px;
   
	z-index:300;  

 }
   
#tb3:hover{
	left: 160px;
     z-index:10000; 
   
}

#tb4 {
 	background: url("../images/tb4.png") no-repeat scroll 0 0 transparent;
 	left: 220px;
    width: 86px;
    	z-index:400;  

 }
   
#tb4:hover{
	left: 220px;
   	z-index:10000; 
    
}
#tb5 {
 	background: url("../images/tb5.png") no-repeat scroll 0 0 transparent;
 	left: 280px;
    width: 86px;
    
	z-index:500;  

 }
   
#tb5:hover{
	left: 280px;
	 z-index:10000; 
}

#tb6 {
 	background: url("../images/tb6.png") no-repeat scroll 0 0 transparent;
 	left: 343px;
    width: 86px;
    
	z-index:600;  

 }
   
#tb6:hover{
	left: 343px;
	 z-index:10000; 
}

#tb7 {
 	background: url("../images/tb7.png") no-repeat scroll 0 0 transparent;
 	left: 398px;
    width: 110px;
    
	z-index:700;  

 }
   
#tb7:hover{
	left: 403px;
	 z-index:10000; 
}

#tb8 {
 	background: url("../images/tb8.png") no-repeat scroll 0 0 transparent;
 	left: 464px;
    width: 86px;
    
	z-index:800;  

 }
   
#tb8:hover{
	left: 464px;
	 z-index:10000; 
}

#tb9 {
 	background: url("../images/tb9.png") no-repeat scroll 0 0 transparent;
 	left: 524px;
    width: 86px;
    
	z-index:900;  

 }
   
#tb9:hover{
	left: 524px;
	 z-index:10000; 
}

#tb10 {
 	background: url("../images/tb10.png") no-repeat scroll 0 0 transparent;
 	left: 585px;
    width: 86px;
    
	z-index:1000;  

 }
   
#tb10:hover{
	left: 585px;
	 z-index:10000; 
}

#tb11 {
 	background: url("../images/tb11.png") no-repeat scroll 0 0 transparent;
 	left: 646px;
    width: 86px;
    
	z-index:1100;  

 }
   
#tb11:hover{
	left: 646px;
	 z-index:10000; 
}


.location{
	position:absolute;
	float:right;
	right:100px;
	top:460px;
	width:300px;
	height:30px;
	font-family: 'Roboto',Tahoma, Helvetica, sans-serif;
	font-weight:700;
	font-size: 18px;
	text-decoration:underline;
	cursor:pointer;
	text-align:right;

}


.levinmapon{
	position:absolute;
	width:640px;
	height:500px;
	background:#ffffff;
	visibility:visible;
	top:50px;
	left:50px;
	border:2px solid #222;
	margin:0px;
	padding:0px;
	z-index:11000;
	transition: all 1s ease 0s;
    -webkit-transition: opacity 1s ease 0s;
	-moz-transition: opacity 1s ease 0s;
	-o-transition: opacity 1s ease 0s;
	-ms-transition: opacity 1s ease 0s;
	opacity:1;
	
}

.levinmapon iframe {
	left:0px;
	right:0px;
	top:0px;
}

.closer{
	width:630px;
	height:20px;
	position:relative;
	background:#ffffff;
	cursor:pointer;
	font-family: 'Roboto',Arial,Verdana, sans-serif;
	font-weight:700;
	font-size: 13px;
	text-align:right;
	padding-right:10px;

}

.levinmapoff{
	position:absolute;
	width:640px;
	height:500px;
	top:50px;
	left:50px;
	border:1px solid;
	margin:0px;
	padding:0px;
	background:#ffffff;
	visibility:hidden;
	z-index:20;
	transition: opacity 1s ease 0s;
    -webkit-transition: opacity 1s ease 0s;
	-moz-transition: opacity 1s ease 0s;
	-o-transition: opacity 1s ease 0s;
	-ms-transition: opacity 1s ease 0s;
	opacity:0;
	
}



   
 	
